=== ci/requirements.txt ===
# WARNING: those requirements are used only for travis-ci.org
# they SHOULD NOT be used under normal conditions; use system package manager
pylint
codecov
pytest
fido2>=1.1.0
