=== debian/control ===
Source: qubes-ctap
Section: utils
Priority: optional
Maintainer: Piotr Bartman <prbartman@invisiblethingslab.com>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx
X-Python3-Version: >= 3.7
Standards-Version: 4.4.0.1
Homepage: https://github.com/QubesOS/qubes-app-u2f.git
Vcs-Git: https://github.com/QubesOS/qubes-app-u2f.git
Vcs-Browser: https://github.com/QubesOS/qubes-app-u2f.git

Package: qubes-ctap
Architecture: all
Depends:
 python3-fido2 (>= 1.0.0),
 python3-packaging,
 ${python3:Depends},
 ${misc:Depends}
Replaces: qubes-u2f (<< 2.0.0)
Breaks: qubes-u2f (<< 2.0.0)
Description: Qubes OS CTAP proxy
 A secure forwarder for CTAP messages.

Package: qubes-u2f
Architecture: all
Depends:
 qubes-ctap,
Description: Transitional package for qubes-ctap
 The package was renamed to qubes-ctap.
 This transitional package can be safely removed.
