## qubes-ctap 2.0.7+deb13u1

=== debian/changelog ===
qubes-ctap (2.0.7+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 18 Feb 2026 18:57:49 +0100
